BODY{
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: normal;
	line-height: 18px;
	color:#666666;
	height: 100%;
	margin: 0px 0px 0px 0px;
	background-color: #ffffff;
	text-align: left; 
}

ul {
	font-family: verdana, Geneva, Arial, Helvetica, sans-serif;
	margin:0px; 
	margin:20px; 
	padding:0px;
	font-size: 1.0em;
	font-weight: normal;
	text-decoration: none;	
}

hr {
	border=0;
	width: 40%; 
	color:#f9f9f9; 
	background-color: #f9f9f9;
	height=2px;
}

A, A:ACTIVE, A:FOCUS, A:LINK, A:VISITED{
	font-family: verdana, Geneva, Arial, Helvetica, sans-serif;
	color:blue;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;	
}
A:HOVER{
	font-family: verdana, Geneva, Arial, Helvetica, sans-serif;
	color:red;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;	
}
A.link, A:ACTIVE.link, A:FOCUS.link, A:LINK.link, A:VISITED.link{
	font-family: verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#666666;
	font-size: 9px;
	font-weight: normal;
	text-decoration: underline;	
}
A:HOVER.link{
	font-family: verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 9px;
	font-weight: normal;
	text-decoration: uderline;	
}

h2{
	font-family: verdana,  Arial, Helvetica, sans-serif;
	color: #666666;
	font-style: normal;
	font-size: 1.8em;
	margin-bottom: 0px;
	margin-top: 0px;
}
h3{
	font-family: verdana,  Arial, Helvetica, sans-serif;
	color: #666666;
	font-style: normal;
	font-size: 1.4em;
	margin-bottom: 0px;
	margin-top: 0px;
}
.top_line    { background-image: 
               url('file:///C:/Documents%20and%20Settings/Jerry/Local%20Settings/Temporary%20Internet%20Files/Content.IE5/images/top_line.gif') }
h3.sub{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 10px;
	font-weight: bold;
	margin-bottom: 3px;
	margin-top: 0px;
	font-style: normal;		
}
.copy{
	font-family: verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#666666;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	line-height: 18px;
}	
.bold{
	font-family: verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#666666;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	line-height: 16px;	
}	
.black{
	font-family: verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 10px;
	font-weight: normal;
}
.text1{
	font-family: verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 10px;
	font-weight: normal;
	
}

.text2{
	font-family: verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 13px;
	font-weight: normal;
	line-height: 17px;
}
.bg1{
	font-family: verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #666666	;
	font-size: 10px;
	font-weight: normal;
	background-color:#d3dce5; 
}
.bg2{
	font-family: verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 10px;
	font-weight: normal;
	background-color:#f0f3f6; 
}
.bg3{
	font-family: verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 10px;
	font-weight: normal;
	background-color:#ffffff; 
}
input{
	font-family: Verdana,Arial;
	font-size:10px;
	font-weight:normal;
	color:#666666;
	border-color:#ffffff;
	border-width:1px;
	vertical-align: top;
}
input.inp{
	font-family: Verdana,Arial;
	font-size:9px;
	font-weight:normal;
	border-style: solid;
	border-color:#CECECE;
	color:#666666;
	border-width:1px;
	padding: 0px;
}
input.inp{
	font-family: Verdana,Arial;
	font-size:9px;
	font-weight:normal;
	border-style: solid;
	border-color:#CECECE;
	color:#666666;
	border-width:1px;
	padding: 0px;
}

input.button{
	BACKGROUND-COLOR: #a5b0c2;
	border: thin;
	COLOR: white;
   FONT-FAMILY: Arial, Verdana, 'MS Sans Serif';
   FONT-SIZE: 9px;
   FONT-WEIGHT: bold;
}

select{
	font-family: Verdana,Arial;
	font-size:9px;
	font-weight:normal;
	color:#666666;
	
}

select.property{
	font-family: Verdana,Arial;
	font-size:9px;
	font-weight:normal;
	color:#666666;
	width:220px;
}

select.spa{
	font-family: Verdana,Arial;
	font-size:9px;
	font-weight:normal;
	width:240px;
	color:#666666;
}

option.classone{
	font-family: verdana,Times New Roman, Times, serif;
	font-size:8px;
	font-weight:bold;
	color:#666666;	
}
textarea{
	font-family: Verdana,Arial;
	font-size:10px;
	font-weight:normal;
	color:#666666;
}
table, td, th{
	font-family: verdana,  Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 12px;
	font-weight: normal;
	line-height: 14px;
	padding: 4px;
}
.lnr{
	font-family: verdana,  Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 10px;
	font-weight: normal;
	line-height: 14px;
}
.lnr1{
	font-family: verdana,  Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 10px;
	font-weight: normal;
	line-height: 13px;
}
text2{
	font-family: verdana,  Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 10px;
	font-weight: normal;
	line-height: 14px;
}
P{
	font-family: verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#666666;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	line-height: 18px;
}

form
{
	margin: 1px;
}
.tab {
	background-color: #5E88A1;
	border: thin;
	border-style: solid;
	border-color: #5E88A1;
}

.wholepage {
	position: relative;	
	float: left;
	width: 100%;
	height: 100%;
	background-color: #ffffff;
}
.mainwin {
	position: relative;	
	width: 95%;
	height: 100%;
	background-color: white;
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 8px;
	text-align: left;
	border: thin;
	border-style: none;
	border-color: #5e88a1;
}

.homelink {
	position: relative;	
	float: left;
	width: 50%;
	padding: 0px;
	margin: 0px;
}

.pagetop {
	position: relative;	
	float: right;
	width: 100%;
	padding: 0px;
	padding-top: 10px;
	margin: 0px;
	text-align: right;
}

.toplinks {
	position: relative;	
	float: left;
	background-color:#666666;
	width: 100%;
	margin: 0px;
	margin-bottom: 2px;
}

.topphoto {
	position: relative;	
	float: left;
	width: 100%;
}

.linkphotos {
	position: relative;	
	float: left;
	background-color:#eeeeee;
	width: 100%;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 4px;
}
.textbar1 {
	position: relative;	
	float: left;
	background-color:#eeeeee;
	width: 100%;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 5px;
        margin-botton: 5px;
}
.smallspace {
	text-align: left;
	margin-left: 0px;
	padding: 0px;
	font-size: 0.1em;

}

div.more_info {
	position: relative;	
	float: left;
	width: 100%
	text-align: left;
	font-size: 1.0em;
	margin: 0px;
	padding: 0px;

}
.pageleft {
	position: relative;	
	float: left;
	width: 50%;
	text-align: left;
	font-size: 1.0em;
	margin: 0px;
	margin-top: 22px;
	padding: 0px;
	background-color: #ffffff;
	border: thin;
	border-style: none;
	border-color: #5e88a1;

}
.pageright {
	position: relative;	
	float: right;
	width: 45%;
	text-align: left;
	font-size: 1.0em;
	margin: 0px;
	margin-top: 0px;
	margin-right: 30px;
	padding: 0px;
	padding-top: 20px;
	background-color: #ffffff;
	border: thin;
	border-style: none;
	border-color: #5e88a1;
}